Bug 1378754 (CVE-2016-7523) - CVE-2016-7523 ImageMagick: OOB read in coders/meta.c
Summary: CVE-2016-7523 ImageMagick: OOB read in coders/meta.c
Keywords:
Status: CLOSED WONTFIX
Alias: CVE-2016-7523
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
: CVE-2016-7524 (view as bug list)
Depends On: 1378790
Blocks: 1378785
TreeView+ depends on / blocked
 
Reported: 2016-09-23 08:50 UTC by Adam Mariš
Modified: 2019-09-29 13:57 UTC (History)
12 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-17 09:30:44 UTC


Attachments (Terms of Use)

Comment 1 Adam Mariš 2016-09-23 09:34:33 UTC
Created ImageMagick tracking bugs for this issue:

Affects: fedora-all [bug 1378790]

Comment 2 Stefan Cornelius 2016-10-11 11:44:21 UTC
*** Bug 1378756 has been marked as a duplicate of this bug. ***

Comment 3 Stefan Cornelius 2017-05-17 09:31:02 UTC
Statement:

Red Hat Product Security has rated this issue as having Low security impact. This issue is not currently planned to be addressed in future updates. For additional information, refer to the Issue Severity Classification: https://access.redhat.com/security/updates/classification/.


Note You need to log in before you can comment on or make changes to this bug.